Bug 534883 - (RHQ-1636) Add worst outlier and baseband to OOB subsystem page too
Add worst outlier and baseband to OOB subsystem page too
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-23 10:31 EST by Heiko W. Rupp
Modified: 2014-11-09 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-02-23 10:31:00 EST
This basically follows RHQ-1602 for baseband and outlier value for the problem views tab in the subsystem page
Comment 1 Jeff Weiss 2009-03-31 10:46:42 EDT
Verified these columns are present on the subsystem view page.  rev3509
Comment 2 Red Hat Bugzilla 2009-11-10 15:37:12 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1636

Note You need to log in before you can comment on or make changes to this bug.